
BODY        {font-family:    Arial, helvetica, sans-serif;
             background:   #FFFFFF  ; 
             margin-left:       5%; 
             margin-right:      15%;  
             font-size:        10pt;
			 text-align: justify;}

A:hover {color:#CC0000}

a {color:#FF6633}

H1          {
	color: #950000;
	font-size: 14pt;
	font-family: Arial, helvetica, sans-serif;
	text-align: right;
}

H2	    {
             color:#FF6633;
             font-size:        11pt;
             font-family:      Arial, helvetica, sans-serif; 
				text-transform: uppercase;}

H3	    { color:#FF6633;
             font-size:        10pt;
             font-family:      Arial, helvetica, sans-serif; 
			 }

H4          {font-size:        10pt;
			margin-right:      1%;  
             margin-top:        0; 
             margin-bottom:     0; 
             color:            #000000; }

H5          {margin-right:      1%; 
             margin-top:        0; 
             margin-bottom:     0;
             text-align:        center; }

H6          {margin-top:        0; 
             margin-bottom:     0;
             margin-right:      5%; 
             font-size:        10pt;
             font-family:      Arial, helvetica, sans-serif;}

P        {font-family:    Arial, helvetica, sans-serif;
            font-size:        10pt; }
			
.tab      {font-size:         8pt;
         font-family:      Arial, helvetica, sans-serif; }
			
li        {font-family:    Arial, helvetica, sans-serif;
            font-size:        10pt; }

TD      {text-align: justify;
			font-size:         10pt;
         font-family:      Arial, helvetica, sans-serif; }
	
UL          {list-style-type:   disc; 
			font-family:    Arial, helvetica, sans-serif;
            font-size:        10pt; }	 




SUP         {font-size:        8pt;
             font-family:      Arial, helvetica, sans-serif;}

.NOTE         {font-size:        9pt;
             font-family:      Arial, helvetica, sans-serif;}

.Sg {  border: black solid; border-width: 2px 0px 0px 0px}
.Ss {  border: black solid; border-width: 1px 0px 0px 0px}
.J {  border: black solid; border-width: 0px 0px 2px 0px}
.SsJ {  border: black solid; border-width: 1px 0px 2px 0px}